#!/bin/bash
#FLAGS="-a"
FLAGS="-as"
STRACE=""
#STRACE="strace -o TRACE"

clear
echo -ne "\033]0;CONTROL\007"
echo "*** NOTE wait a few then run fix_windows.sh in a different wimdow ***"
$STRACE ./acatcher $FLAGS | (aplay -t raw -c 1 -f S16_LE -r 22050 > /dev/null 2> /dev/null)
